﻿a, a:after {
    content: normal !important;
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

hr.headerRule {
    position: absolute;
    left: -50%;
    width: 200%;
    margin-top: 0;
    border-color: gray !important;
}

table#timeTableTable > tbody > tr > th {
    padding-left: 0;
    padding-right: 0;
}

img.SessionBadge {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

/* styles for removing the background from form */
.no-color {
    background-color: white;
    border-style: none;
}

html, body {
    height: 100%;
}

.fill {
    min-height: 60%;
    height: 100%;
}

ul.profile-details {
    color: #7C848D;
    list-style: none outside none;
    margin-top: 10px;
    padding: 0 5px;
}

    ul.profile-details li {
        margin: 0 0 20px;
        padding-left: 22px;
        position: relative;
    }

        ul.profile-details li div i {
            color: #CED1D4;
            left: -5px;
            position: absolute;
            text-align: center;
            top: 4px;
            width: 20px;
        }

.row h3 {
    padding: 0 5px;
    color: #7C848D;
}

.CircleDiv {
    width: 10px;
    height: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-top: 20px;
}

.footer {
    position: relative;
    width: 1170px;
    margin: 0 auto;
    background-color: white;
    border: 3px solid #e7e7e7;
    margin-top: 20px;
}



p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.dev_comment {
    font-size: 14pt;
    color: #777;
    text-align: center;
    font-style: italic;
    margin: 40px 10px;
}
